 .u-section-1 {
  background-image: url("images/2343d9e3-cfa2-3b04-eb84-3a8d158cbe15.jpg");
  background-position: 50% 50%;
  min-height: 792px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 104px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 516px;
  height: 688px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -133px -190px 0 168px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 55px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 0 0 139px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 0 0 5px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px 0 0 5px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 447px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 73.56% 50%;
    min-height: 517px;
  }

  .u-section-1 .u-image-1 {
    width: 486px;
    height: 648px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -93px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 633px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 45px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 314px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-1 .u-image-1 {
    width: 372px;
    height: 496px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 43px;
  }

  .u-section-1 .u-text-4 {
    line-height: 1.8;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 632px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
    min-height: 576px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 103px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 453px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -117px;
    margin-left: 113px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}